Subject: Document Action: Stream Control Transmission Protocol Applicability Statement to Informational

From: The IESG <[email-masked]>
Date: Sun, 20 Jan 2002 11:16:13 -0500

The IESG has approved the Internet-Draft 'Stream Control Transmission
Protocol Applicability Statement'
<draft-ietf-sigtran-sctp-applicability-08.txt> as an Informational
RFC.  This document is the product of the Signaling Transport Working
Group.  The IESG contact persons are Allison Mankin and Scott Bradner.

RFC Editor note:
        Please remove all of the people listed in the Author's Address
section except for Lode Coene and change the title of the section to 
"Editor's Address"

        Please add the following paragraph as the 1st paragraph under
"Acknowledgments"

   This document was initially developed by a design team consisting
   of Lode Coene, John Loughney, Michel Tuexen, Randall R. Stewart,
   Qiaobing Xie, Matt Holdrege, Maria-Carmen Belinchon, Andreas Jungmaier,
   Gery Verwimp and Lyndon Ong.